Warning: Specifications are still subject to change!

# vstbankload

vst4cs -- VST plugin hosting in Csound on Windows.

## Description

vstbankload is used for loading parameter banks to a VST plugin.

## Syntax

vstbankload instance, ipath

## Initialization

instance -- the number which identifies the plugin, returned previously by the vstinit opcode.

ipath -- the full pathname of the parameter bank (.fxb file).

## Performance

## Examples

    /* orc */
    sr = 44100
    kr = 4410
    ksmps = 10
    nchnls = 2
    giHandle1 vstinit "c:/vstplugins/cheeze/cheeze machine.dll",1
    instr 4
    vstbankload gihandle1,"c:/vstplugins/cheeze/chengo'scheese.fxb"
    vstinfo gihandle1
    endin
    /* sco */
    i 3 0 21
    i4 1 1 57 32
    e

## Credits

Authors:
Cabrera, Andres
Bogota, Colombia
2004
Gogins, Michael
New York, USA
2004